.\"	$NetBSD: alipm.4,v 1.1 2008/10/29 17:26:57 jkunz Exp $
.\"
.\"	$OpenBSD: alipm.4,v 1.5 2007/05/31 19:19:49 jmc Exp $
.\"
.\" Copyright (c) 2005 Mark Kettenis <kettenis@openbsd.org>
.\"
.\" Permission to use, copy, modify, and distribute this software for any
.\" purpose with or without fee is hereby granted, provided that the above
.\" copyright notice and this permission notice appear in all copies.
.\"
.\" THE SOFTWARE IS PROVIDED "AS IS" AND THE AUTHOR DISCLAIMS ALL WARRANTIES
.\" WITH REGARD TO THIS SOFTWARE INCLUDING ALL IMPLIED WARRANTIES OF
.\" MERCHANTABILITY AND FITNESS. IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR
.\" ANY SPECIAL, DIRECT, INDIRECT, OR CONSEQUENTIAL DAMAGES OR ANY DAMAGES
.\" WHATSOEVER RESULTING FROM LOSS OF USE, DATA OR PROFITS, WHETHER IN AN
.\" ACTION OF CONTRACT, NEGLIGENCE OR OTHER TORTIOUS ACTION, ARISING OUT OF
.\" OR IN CONNECTION WITH THE USE OR PERFORMANCE OF THIS SOFTWARE.
.\"
.Dd October 29, 2008
.Dt ALIPM 4
.Os
.Sh NAME
.Nm alipm
.Nd Acer Labs M7101 SMBus controller
.Sh SYNOPSIS
.Cd "alipm* at pci?"
.Cd "iic* at alipm?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the Acer Labs M7101 Power Management
controller.
Only the SMBus host interface is supported and can be used with the
.Xr iic 4
framework.
.Sh SEE ALSO
.Xr iic 4 ,
.Xr intro 4 ,
.Xr pci 4
.Sh HISTORY
The
.Nm
driver first appeared in
.Ox 3.9 .
.Sh AUTHORS
The
.Nm
driver was written by
.An Mark Kettenis Aq kettenis@openbsd.org .
.Sh BUGS
The driver doesn't support commands with a data buffer size of more
than 2 bytes.
